/*
 Theme Name:   Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Dermico custom theme
 Author:       Amit Levi
 Author URI:   https://keta-keta.co.il
 Template:     hello-elementor
 Version:      1.0.0
 License:      GNU General Public License v2 or later
*/

@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@200;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Thasadith:wght@700&display=swap');

:root {
    --blue-color: #7f9db1;
    --turciz-color: #83d9dd;
    --gray-color: #a5b5ab;
    --orange-color: #f5bd6b;
    --brown-color: #dbcfc5;
    --lightBlue-color:#DBE4EA;

    --main-font-size: 16px;

    --main-font-family: 'Heebo', sans-serif;
    --en-font-family: 'Thasadith', sans-serif;

    /* new color scheam */

    /* 
    כחול:  
    #809db1

    בז/קרם: #cfc7b8
    מסכת לשיער - #a3a8c6
    שמפו לשיער - #ecaa8c
    סרום לשיער - #d0b183
    תוספי תזונה:
    קולגן - 
    #84dade
    
    מוצרי פנים: (עשוי להשתנות כי עוד לא הפקנו את הדפוס)
    מסכת פנים - #a6b6ab
    קרם פנים - #f5be6c
    סרום פנים - #dccfc6
    */

    --main-color: #cfc7b8;
    --main-blue-color: #809db1;


}

/* global */

html{
    overflow-x: hidden;
}

body,
div,

p,
h1,
h2,
h3 {
    font-family: var(--main-font-family) !important;
}

.d-flex{
    display: flex;
}

.align-item-center{
    align-items: center;
}

.elementor-widget-menu-anchor {
    position: relative;
    top: -180px;
}

.justify-content-between{
    justify-content: space-between;
}

.w-50 div{
    width: 50%;
}

.ams-permalink{
    color:black;
    text-decoration: none;
}

.site-header, body:not([class*=elementor-page-]) .site-main {
    max-width: 100%;
}

@media(max-width:740px){
    
.site-header, body:not([class*=elementor-page-]) .site-main {
    max-width: 1300px;
   padding-right: 0;
   padding-left: 0;
}
}

.entry-title{
      max-width: 1300px;
    margin: 30px auto;
}

.ams-container{
    max-width: 1400px;
    margin: auto;
}

.home .ams-container{
    padding: 0 30px;
}


.en-font{
    font-family: var(--en-font-family);
    direction: ltr;
}

.font-20 p{
font-size: 20px !important ;
}
 .color-black p{
color:black !important;
 }
  .align-center p{
text-align: center !important;
  }

 .margin-0 {
    margin-bottom: 0px !important;
  }

  .font-w-500 p{
      font-weight: 500 !important;
  }

  .font-w-400 p{
    font-weight: 400 !important;
}

/* svg icons */
.st0{stroke:var(--blue-color); fill:white !important;  stroke-width: 5;}
.item:hover .st0{
    fill:var(--main-color) !important;
    stroke:var(--main-color) !important;
}

.item:hover {
    font-weight: bold;
}

.item:hover  .underline{
background-color:var(--main-color);
}

.item.active {
    font-weight: bold;
}

.item.active .st0{
    fill:var(--blue-color);
}

.item.active .underline{
    background-color:var(--blue-color);
}

.svg_icon{
    display: flex;
    justify-content: center;
    margin: auto;
    text-align: center;
    width: 100px;
    height: 50px;
    margin: auto;
}

/* colors */
.blue-color{
    color: var(--blue-color)
}

.turciz-color{
    color: var(--turciz-color)
}

.gray-color{
    color: var(--gray-color)
}

.orange-color{
    color: var(--orange-color)
}

.brown-color{
    color: var(--brown-color)
}

/* Loader spinner */

#overlay{	
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    height:100%;
    display: none;
    background: rgba(0,0,0,0.6);
  }

  .overlay{
    width: 100%;
  }
  .cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;  
  }
  .spinner {
    width: 40px;
    height: 40px;
    border: 4px #ddd solid;
    border-top: 4px #2e93e6 solid;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;
  }
  @keyframes sp-anime {
    100% { 
      transform: rotate(360deg); 
    }
  }
  .is-hide{
    display:none;
  }

/* BUTTONS */

button {
    min-width: 220px;
    border: 0;
    border-radius: 0;
    font-size: 22px;
    padding: 4px 0;
}

button a{
    color:unset;
}

@media(max-width:740px){
    button {
        min-width: 100px;
        padding: 4px;
        height: 25px;
        font-size: 11px;
    }
    
}

button.blue-color-fill {
    background-color: var(--blue-color);
    border: 1px solid var(--blue-color);
    color: white;
}

button.blue-color-border {
    border: 1px solid var(--blue-color);
    color: black;
}

button.blue-color-border:hover{
    background-color: var(--blue-color); 
    color: white;
}


button.main-color-fill {
    background-color: var(--main-color);
    border: 1px solid var(--main-color);
    color: black;
}

#submitContatForm{
    min-height: 35px;
}

@media(max-width:740px){
  .product_cat-hot-sale .product-add-to-cart-button a{
font-size: 13px;
    font-weight: bold;
}
}


/* SLICK */

.slick-initialized .slick-slide {
    display: block;
    margin: 0 20px;
}


.slick-initialized .slick-slide{
    left: 170px !important;
}

/* header */

.main-header{
    width: 100%;
    padding: 0 40px;
    z-index: 99;
}

.home .main-header{
    position: fixed;
    left: 0;
    top:60px;
    width: 100%;
    z-index: 99;
}

@media(max-width:740px){
    .home .main-header{
        top:80px;
    }
     
}

@keyframes on-scrolling-animate-header{
    from{top:60px; background-color:transparent}
    to{top:0; background-color:#ffffffeb}
}

@keyframes on-scrolling-animate-logo{
    from{width:45%}
    to{width:40%}
}

.on-scrolling-header{
    position: fixed;
    animation: 0.4s on-scrolling-animate-header forwards;
    box-shadow: 1px 1px 1px 1px #d6d6d6;;
}

.on-scrolling-logo{
    animation: 0.4s on-scrolling-animate-logo forwards;
}

/* header */
.main-menu ul{
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right:0;
}

@media(max-width:740px){
    .main-menu ul{
        padding-right: 0;
    } 
    #slide-toggle-menu{
        margin-left: 15px;
    }
}

.main-menu ul li a{
    color: black;
    font-size: 18px;
}

.main-menu  .menu-icons{
    position: relative;
    top:5px;
}

@media(max-width:740px){
    .main-menu  .menu-icons{
      width: 100% !important;
    }
}

.main-menu .menu-icons img{
    width: 30px;
}

@media(max-width:740px){
    .main-menu .menu-icons img{
        width: 25px;
    }
    
}



#toggle-nav{
    display: none;
    position: fixed;
    top: 150px;
    z-index: 9;
    background: white;
    margin: auto;
    left: 0;
    right: 0;
    max-width: 1400px;
    box-shadow: -7px 2px 5px 1px #9696968c;
        border-bottom: 8px solid var(--blue-color);
}



.close-toggle-element{
    display: flex;
    position: absolute;
    top: -30px;
    right: 10px;
    text-align: right;
    cursor: pointer;
    margin: 10px 0;
    
}

.open-nav-row .elementor-container{
    display: flex;
    justify-content: space-between;
}

.open-nav-col{
    width: 28% !important;
}


.open-nav-title{
    border-bottom:1px solid var(--blue-color);
    padding-bottom: 7px;
    color:var(--blue-color)
}

.open-nav-title h2{
font-size: 16px;
}


#fiexed-search{
    display: none;
    position: fixed;
    top: 150px;
    z-index: 9;
    background: white;
    margin: auto;
    left: 0;
    right: 0;
    max-width: 1400px;
    box-shadow: -7px 2px 5px 1px #9696968c;
        border-bottom: 8px solid var(--blue-color);
}

@media(max-width:740px){
    #fiexed-search{
        padding: 20px !important;
    }
}

body .avatar-icon{
    width: 25px !important;
}

@media(max-width:740px){
    body .avatar-icon{
        width: 20px !important;
        position: relative;
        top: -3px;
        right: 5px;
        opacity: 0.5;
    }
}

/* mobile header open */

.sub-menu{
    background: #f3f3f3;
    margin-top: 10px !important;
}

.mobile-store-nav-item{
    border-bottom:0px !important;
}

.menu-mobile-container{
    height: 55vh;
    overflow: scroll;
}

#mobile-nav-wrap{
    display: none;
    position: fixed;
    top: 135px;
    width: 100%;
    z-index: 999;
    background: white;
}

.scrolling-header #mobile-nav-wrap{
    top: 45px;
}

#mobile-nav-open ul{
    list-style: none;
    padding: 0;
}

#mobile-nav-open li{
    padding: 15px 0;
    border-bottom: 1px solid var(--main-color);
}

#mobile-nav-open a{
    text-align: center;
    display: block;
    margin: auto;
    color:black;
}


@media(max-width:740px){
    .desktop-nav-icon-action{
        display: none;
    }
}

.desktop-nav-icon-action{
    position: fixed;
    display: flex;
    flex-direction: column;
    left: -22px;
    top: 50%;
    z-index: 99999;
}

.desktop-nav-icon-action img{
    width: 70%;
    margin:5px 0;
}


.mobile-nav-icon-action{
    display:none;
    justify-content: space-between;
    overflow: hidden;
    padding: 5px 0;
}

@media(max-width:740px){
  
.mobile-nav-icon-action{
    display: flex;
    position: fixed;
    bottom: 0;
    background: white;
    box-shadow:1px 1px 5px 1px #40404094;
    z-index: 999999;
}
  
}

.mobile-nav-icon-action .item{
    width: 25%;
    height: 40px;
}

#mobile-nav-action{
    display: none;
    position: fixed;
    background: white;
    z-index: 999;
}

/* Search in header */

.woocommerce-product-search{
    width: 60%;
    margin: auto;
}

@media(max-width:740px){
    .woocommerce-product-search{
        width: 100%;
    }
}

.woocommerce-product-search input[type="submit"]{
    margin: 20px auto;
    text-align: center;
    width: 40%;
    display: block;
    background: var(--main-color);
    border:0;
    color:white;
}

/* Banner */

.elementor-20 .elementor-element.elementor-element-e97871e .swiper-slide {
    height: 90vh !important;
}

@media(max-width:740px){
  
    .mobile-slider-content{
        text-align: center;
    }
    .mobile-slider-content h3{
        font-size: 18px;
        text-align: center;
    }
}

.top-banner .swiper-slide-contents {
    width: 470px;
    position: relative;
    top: 0px;
    right: 350px;
    font-family: var(--en-font-family) !important;
    text-align: right;
}

@media(max-width:740px){

    .mobile-banner-section{
        height: 40vh;
    }


    .top-banner .swiper-slide-contents {
        right: 60px;
        top: 100px;
        margin-top: 300px;
    }
  

    body .swiper-slide-contents .elementor-slide-description{
        font-size: 12px !important;
        line-height: 15px !important;
    }

    body .swiper-slide-contents  .elementor-slide-heading{
        font-size: 15px !important;
        line-height: 15px !important;
    }

}

.top-banner .elementor-slide-heading {
    font-size: 35px !important;
    font-family: var(--en-font-family) !important;
    margin-bottom: 20px !important;
}

@media(max-width:740px){
    .top-banner .elementor-slide-heading {
        margin-bottom: 10px !important;
    }
}

.top-banner .elementor-slide-description {
    font-size: 20px !important;
    line-height: 35px !important;
    font-weight: 300 !important;
}

.banner-button {
    display: flex;
    justify-content: space-between;
    margin: 30px 0;
}

@media(max-width:740px){
    .banner-button {
        justify-content: center;
    }  
    .banner-button button{
        margin: 0 5px;
        min-width: 140px;
        padding: 4px;
        height: 35px;
        font-size: 18px;
    }
}


/* Home page element */


@media(max-width:740px){
   .home #list-product-result .product-item .product-info .product-name{
        justify-content: center;
    }
}

.soon-loop{
    font-size: 20px;
    background-color: var(--blue-color);
    padding: 2px 10px ;
    color:white;
}

@media(max-width:740px){
    .soon-loop{
        margin: 0 5px;
        font-size: 15px;
    }
    
}

.home-form input{
    max-width: 85% !important;
}

/* Category Slider */

@media(max-width:740px){
    .product-category-slider-list{
        width: 100%;
        margin: auto;
    }
}

.product-category-slider-list .item-wrap{
    display: flex;
    justify-content: center;
    position: relative;
}

@media(max-width:740px){
    .product-category-slider-list .item-wrap{
        flex-wrap: wrap;
        padding: 30px;
    }

    .product-category-slider-list .item:nth-child(1){
        width: 50%;
        margin-bottom: 30px;
    }
    .product-category-slider-list .item:nth-child(2){
        width: 50%;
        margin-bottom: 30px;
    }
    .product-category-slider-list .item:nth-child(3){
        width: 33%;
    }
    .product-category-slider-list .item:nth-child(4){
        width: 33%;
    }
    .product-category-slider-list .item:nth-child(5){
        width: 33%;
    }
}

.product-category-slider-list .item a{
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 13px;
    color:var(--blue-color);
    cursor: pointer;
}

.product-category-slider-list  .item img{
    height: 35px;
    margin-bottom: 15px;
    max-width: 13%;
    margin-right: auto;
    margin-left: auto;
}

.product-category-slider-list .underline{
    width: 260px;
    height: 13px;
    border:1px solid var(--blue-color);
    margin: 5px 0;
    background-color: white;

}

@media(max-width:740px){
    .product-category-slider-list .underline{
        width: 100%;
        height: 8px;
    } 
}

.separate-line{
    width: 100%;
    height: 1px;
    background-color: var(--blue-color);
    position: relative;
    top: -11px;
    z-index: -2;
}

@media(max-width:740px){
    .separate-line{
        top: -39px;
    }
}

#list-product-result{
    padding: 50px 0 30px 0;
}

@media(max-width:740px){
    #list-product-result{
        padding: 0;
    }
    
}

#list-product-result .product-item-wrap{
    position: relative;
    margin-bottom: 30px;
}

@media(max-width:740px){
    #list-product-result .product-item-wrap{
        position: relative;
        margin-bottom: 50px;
    }
}

#list-product-result .product-item-background{
    content: "";
    display: block;
    position: absolute;
    height: 350px;
    top:50px;
    width: 100%;
    z-index: -3;
}

@media(max-width:740px){
    #list-product-result .product-item-background{
        height: 160px;
        top: 20px;
    }
    
}


#list-product-result .product-item{
    max-width: 1400px;
    padding: 0 50px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* flex-direction: row-reverse; */
}

@media(max-width:740px){
    #list-product-result .product-item{
        padding: 0 10px;
    }
}


#list-product-result .product-item img{
   height: 450px;
}

@media(max-width:740px){
    #list-product-result .product-item img{
        height: 200px;
     }
}

#list-product-result .product-item  .product-info{
width: 50%;
}

@media(max-width:740px){
    #list-product-result .product-item  .product-info{
        padding-left: 0 !important;
        padding-right: 0 !important;
        }
}

@media(max-width:740px){
    #list-product-result .product-item  .product-info{
        width: 100%;
        }
         
}

.product-item  .product-info .product-name{
    font-size: 36px;
    margin-bottom: 20px;
}

@media(max-width:740px){
    .product-item  .product-info .product-name{
        font-size: 17px;
        text-align: center;
        font-weight: 500;
        margin-top: 20px;
    }
    
}

.product-item  .product-info .product-short-description{
    font-size: 18px;
    margin-bottom: 50px;
}

@media(max-width:740px){
     .product-item  .product-info .product-short-description{
        font-size: 12px;
        text-align: center;
        margin-bottom: 20px;
    }

}


/* HOT SALE LOOP */


#hot-sale .product-wrap .product-image img {
    display: block;
    margin: auto;
    width: 70%;
    min-height: 276px;
    object-fit: cover;
}

@media(max-width:740px){
  
    #hot-sale .product-price{
        text-align: center;
    }
  
    
}



@media(max-width:740px){
    .home .products {
        display: flex !important;
        flex-direction: row !important;
        flex-wrap:wrap;
        grid-column-gap:unset !important;
    }

    .home .products  li {
        width: 50% !important;
    }

    .home  .product-wrap{
        width: 93%;
        margin: auto;
    }

    .home .product-wrap .product-image  {
        position: relative;
        top: 10px;
    }


    .home .product-wrap .product-image img {
        display: block;
            width: 70% !important;
    height: 150px !important;
min-height:unset !important;
    margin-bottom: 30px !important;
    }

    .home .product-wrap .product-title{
        padding: 0 15px;
        font-size: 12px;
    }

    .home .product-wrap .product-description{
        font-size: 10px;
        height: 30px;
    }

    .home .product-wrap .product-price{
        font-size: 14px;
        text-align: center;
    }

    
    .home .product-wrap .sale-badge{
        font-size: 14px;

    }
}

/* WOO shop loop */

.products {
    grid-column-gap: 50px !important;
}


.home #list-product-result .product-name {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.product-wrap{
    position: relative;
    z-index: 2;
}


@media(max-width:740px){
    .page-id-404  #list-product-result{
        width: 80%;
        margin: auto !important;
    }

   .store-page-products .product-item .product-info .product-name{
   
        font-size: 14px;
        text-align: right;
    }

    .store-page-products .product-item .product-info .product-short-description{
        text-align: right;
        height: auto;
    }

    .store-page-products  #list-product-result .product-action{
        text-align: right;
    }

     .store-page-products #list-product-result .product-item img{
        padding: 5px;
    }

  .store-page-products #list-product-result{
        padding: 0px 0;
    }
    
   .store-page-products #list-product-result .product-item-wrap{
        margin-bottom: 40px;
    }
    
}

.sale-badge{
    background-color: var(--blue-color);
    color: #fff;
    display: inline-block;
    padding: 0px 5px;
    font-size: 16px;
}

.sale-badge-wrap{
 height: 40px;
}

.product-title{
    text-align: center;
    font-size: 17px;
    padding: 0 10px;
    height: 60px;
}

.product-description{
    text-align: center;
    font-size: 14px;
    height: 50px;
}

.product-price{
    margin: 30px 0 20px 0;
    font-size: 20px;
    text-align: center;
    font-weight: 500;
}

.price-wrap{
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
}

.price-wrap div{
    margin: 0 5px;
}

@media(max-width:740px){
    .price-wrap{
        justify-content: flex-end;
    }
    .price-wrap div{
        margin: 0;
        margin-left: 10px;
    }
}

@media(max-width:740px){
    .product-price{
        margin: 10px 0px 10px 0;
        font-size: 16px;
        text-align: right;
    }
    
     
}

.product-add-to-cart-button{
    text-align: center;
}

.box{
    position: absolute;
    top: 15%;
    width: 270px;
    height:300px;
    box-shadow: -1px 1px 5px 1px #bfbfbf;
    padding: 20px 0;
    z-index: -1;
}

li.product .box{
    position: absolute;
    top: 30%;
    width: 100%;
    height: 66%;
    box-shadow: -1px 1px 5px 1px #bfbfbf;
    padding: 20px 0;
    z-index: -1;
}

.woocommerce-Price-currencySymbol{
    font-size: 16px;
}


/* shop page products */

.store-page-products #list-product-result{
    padding: 30px 0;
}

.store-page-products #list-product-result{
    display: flex;
    flex-wrap: wrap;
    max-width: 1300px;
    margin: auto;
}

.store-page-products #list-product-result .product-item-wrap{
    width: 50%;
}

@media(max-width:740px){
    .store-page-products #list-product-result .product-item-wrap{
        width: 100%;
    }
}

.store-page-products #list-product-result .product-item{
    padding: unset;
}

.store-page-products #list-product-result .product-item:hover{
    box-shadow: 2px 1px 5px 1px #c6c5c5;
}

@media(max-width:740px){
    .store-page-products #list-product-result .product-item:hover{
        box-shadow:unset;
    }
}

.store-page-products #list-product-result .product-item .product-info{
    width: 100%;
    display: flex;
}

.store-page-products .product-image{
    height: 250px;
}

.product-wrap .product-image img{
    display: block;
    margin: auto;
}

@media(max-width:740px){
    .store-page-products .product-image{
        display: flex;
        align-items: center;
    }
}

.store-page-products #list-product-result  .product-item img{
    height: unset;
}

@media(max-width:740px){
    .home .store-page-products #list-product-result  .product-item img{
       padding: 15px;
    }
}

.store-page-products .product-info .right{
    width: 35%;
}


.store-page-products .symbol{
    font-size: 14px;
}

.store-page-products .product-info .left{
    width: 65%;
    position: relative;
    top: 40px;
}

.store-page-products button{
    font-size: 16px;
    padding: 8px;
}

@media(max-width:740px){
    
.store-page-products button{
    font-size: 15px;
}
}


.store-page-products .product-item .product-info .product-name{
font-size: 24px;
margin-bottom: 0;
display: flex;
    justify-content: space-between;
    align-items: center;
}

@media(max-width:740px){
    .store-page-products .product-item .product-info .product-name{
        font-size: 16px;
    font-weight: 500;
        }
        
}

.product-mini-description{
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid black;
}

@media(max-width:740px){
    .product-mini-description{
        font-size: 14px;
    }
      
}

.store-page-products .product-item .product-info .product-short-description{
    font-size: 16px;
    height: 100px;
    margin-bottom: 0;
}

@media(max-width:740px){
    .store-page-products .product-item .product-info .product-short-description{
        font-size: 12px;
        height: auto;
    }
      
}

@media(max-width:740px){
    .product-action{
        text-align: center;
    }
    .product-action button{
        min-width: 170px;
        padding: 4px;
        height: 30px;
        font-size: 15px;
    }
}

/* WOO single product */

.hide-add-to-cart .add-to-cart{
    display: none !important;
}

.soon-badge{
    position: absolute;
    top: 5px;
    left: 0;
    background: var(--blue-color);
    padding: 1px 10px;
    color: white;
    font-size: 25px;
}


@media(max-width:740px){
   .single-product .soon-badge{
        position: relative;
        top: 0px;
        margin: 5px 0;
        font-size: 14px;
        display: inline-block;
    }
    
}



.overlay-image{
    position: fixed;
    top: 0;
    background-color: #00000085;
    width: 100%;
    height: 100%;
    z-index: 999;
}


.lightbox-wrap{
    position: fixed;
    width: 40%;
    margin: auto;
    right:0;
    left: 0;
    top:0px;
    z-index: 99999;
}

@media(max-width:740px){
    .lightbox-wrap{
        width: 80%;
        top: 100px;
    }  
}

.lightbox-wrap img{
    display: block;
}


.woocommerce-breadcrumb{
    max-width: 1400px;
    margin: 30px auto !important;
}

@media(max-width:740px){
    .woocommerce .woocommerce-breadcrumb{
        font-size: 12px;
        margin: 0 20px !important;
    }
}

.woocommerce div.product div.summary {
    width: 100%;
}

.single-product  .product-item-wrap{
position: relative;
}

.single-product .product-item-background{
    content: "";
    display: block;
    position: absolute;
    height: 370px;
    top: 50px;
    width: 100%;
    z-index: -3;
}

@media(max-width:740px){
    .single-product .product-item-background{
        height: 220px;
        top: 55px;
    }
    
}

.single-product .product-item{
    display: flex;
    flex-direction: row;
    margin-bottom: 60px;
}

@media(max-width:740px){
    .single-product .product-item{
        flex-direction: column;
    }  
}

.single-product .product-item .product-image{
    display: flex;
    flex-direction: row-reverse;
    width: 55%;
    height: 430px;
}

@media(max-width:740px){
    .single-product .product-item .product-image{
        width: 100%;
        height: 270px;
        top: 30px;
        position: relative;
        margin-bottom: 20px;
    }

    
}

.single-product .product-item .main-image{
    position: relative;
width: 100%;
 height: 430px;
}

.single-product .main-image-regular{
    width: 54% !important;
    display: flex;
    margin: auto;
    justify-content: center;
}

#reset-image{
    display: none;
    right: 20px;
    top: 10px;
    position: absolute;
    z-index: 4;
    cursor: pointer;
}

#reset-image img{
    height: 26px;
    width: 26px;
    background: white;
    padding: 4px;
    border-radius: 8px;
    box-shadow: 1px 1px 1px 1px #a5a5a5;
}

.single-product .product-item .main-image img{
    height: 430px;
    object-fit: cover;
 }
    

.single-product .product-item .gallery-images{
    width: 35%;
    margin-left: 20px;
    height: 410px;
  
}

.single-product .product-item .gallery-images .img-wrap{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    position: relative;
    top:20px;
}

.single-product .product-item .gallery-images .img-wrap div{
    height: 100%;
    height: 30%;
}

.single-product .product-item .gallery-images img{
    cursor: pointer;
    top:unset !important;
    height: 100%;
    
}

.single-product .product-item .product-image img{
    width: 100%;
    /* height: 80%; */
    position: relative;
    top: 20px;
}

@media(max-width:740px){
    .single-product .product-item .product-image img{
        width: 70%;
        top: 0px;
    }
}


.single-product .product-item .product-info{
    width: 54%;
    min-height: 365px;
    margin-right: 70px;
    position: relative;
    top:35px
}



.single-product .summary  .product-title{
    padding: 0px;
    height: 60px;
}


.single-product  .product-title{
    padding: 0 10px;
    height: 60px;
}


@media(max-width:740px){
    .single-product .product-item .product-info{
        width: 100%;
        margin-right: 0px;
        padding: 0 20px;
    }
}


.single-product .product-title h1{
    font-size: 30px !important;
    font-weight: 400;
    text-align: right;
    margin-bottom: 0;
}

@media(max-width:740px){
    .single-product .product-title h1{
        font-size: 17px !important;
        text-align: center;
    }
}

.single-product  .product-description {
    height: unset;
    min-height: 230px
}

.single-product  .product-description {
    min-height: unset;
}

.single-product .product-description p{
    text-align: right;
    font-size: 16px;
}

@media(max-width:740px){
    .single-product .product-description p{
        text-align: center;
        font-size: 13px;
    }
    
}

.product-ams-tags{
    position: relative;
    bottom:0;
    display: flex;
}

@media(max-width:740px){
    .product-ams-tags{
       flex-wrap: wrap;
       justify-content: space-between;
    }
    
}

.product-ams-tags .tag-box{
    width: 90px;
    margin: 0 5px;
    padding: 10px 5px;
    text-align: center;
    box-sizing: initial;
}

@media(max-width:740px){
    .product-ams-tags .tag-box{
        /* width: 80px; */
        margin: 10px 0px;
    }
    
}

.product-ams-tags .icon{
    width: 50%;
    margin: auto;
}

.product-ams-tags .icon img{
    height: 35px;
    margin: auto;
    display: block;
}

@media(max-width:740px){
    .product-ams-tags .icon img{
        height: 25px;
    }
}

.product-ams-tags .text{
    font-size: 9px;
    margin-top:5px;
}

#product-information{
    padding: 50px 0;
    background-color: #dbe4ea;
}

@media(max-width:740px){
    #product-information .d-flex{
        flex-direction: column-reverse;
    }
    
}

.product-information-content{
    width: 50%;
}

@media(max-width:740px){
    .product-information-content{
        width: 100%;
        padding: 0 20px;
    }
}

.product-video{
    width: 50%;
}

.product-video video{
	width:100%;
max-height: 450px;

}

@media(max-width:740px){
    .product-video{
        width: 87%;
        margin: 0 auto 30px auto;
    }
    
}

.product-information-content .item{
    border-bottom: 1px solid white;
    margin-left: 60px;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

@media(max-width:740px){
    .product-information-content .item{
        margin-left: 0px;
    }
    
}

.product-information-content .item:last-child{
    border-bottom: 0px solid white;
}

.product-information-content .title{
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 5px;
}


@media(max-width:740px){
    .product-information-content .title{
        font-size: 17px;
    }
}


.product-information-content .content{
    font-size: 16px;
    font-weight: 400;
}

@media(max-width:740px){
    .product-information-content .content{
        font-size: 14px;
    }
    
}

.product-video iframe{
    width: 100%;
    height: 400px;
}

@media(max-width:740px){
    .product-video iframe{
        height: 200px;
    }
}

#product-add-to-cart{
    margin-bottom: 80px;
}

@media(max-width:740px){
    #product-add-to-cart{
        margin-bottom: 0px;
        padding: 0 20px;
    }
    
}

#product-add-to-cart .title{
    font-size: 22px;
    padding-bottom: 15px;
    font-weight: 400;
    margin-bottom: 10px;
}

@media(max-width:740px){
    #product-add-to-cart .title{
        font-size: 17px;
        padding-bottom: 10px;
        margin-bottom: 35px;
    }  
}

#product-add-to-cart  .product-variations{
    display: flex;
    justify-content: space-between;
}

@media(max-width:740px){
    #product-add-to-cart  .product-variations{
        flex-direction: column;
    }
}

#product-add-to-cart  .product-variations .item{
    display: flex;
    align-items: center;
}

@media(max-width:740px){
    #product-add-to-cart  .product-variations .item{
        margin-bottom: 50px;
    }
}

#product-add-to-cart  .product-variations .product-image{
    width: 150px;
    cursor: pointer;
    margin-left: 15px;
}

@media(max-width:740px){
    #product-add-to-cart  .product-variations .product-image{
        width: 35%;
    }
}


#product-add-to-cart  .product-variations .item .title{
    font-size: 15px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

@media(max-width:740px){
    #product-add-to-cart .product-variations .item .title {
        font-size: 14px;
        padding-bottom: 5px;
        margin-bottom: 5px;
        margin-right: 0;
        margin-left: 0;
    }
}

#product-add-to-cart  .product-variations .item .description{
    font-size: 12px;
}

@media(max-width:740px){
    #product-add-to-cart  .product-variations .item .description{
        font-size: 10px;
    }
}

#product-add-to-cart  .product-variations .item .price{
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    font-size: 22px;
    font-weight: 500;
    margin: 8px 0 12px 0;
}

@media(max-width:740px){
    #product-add-to-cart  .product-variations .item .price{
        font-size: 17px;
    }
    
}

#product-add-to-cart  .product-variations .item .symbol{
    font-size: 18px;
    margin-right: 5px;
}

#product-add-to-cart  .product-variations .item del{
  font-weight: 300;
}

#product-add-to-cart  .product-variations .item .seperator{
    margin: 0 4px;
  }

#product-add-to-cart  .product-variations .item .add-to-cart{
    text-align: center;
    padding: 10px 0;
}

@media(max-width:740px){
    #product-add-to-cart  .product-variations .item .add-to-cart{
        padding: 5px 0;
        width: 70%;
        font-size: 12px;
    }
}

#product-add-to-cart  .product-variations .item .add-to-cart a{
color:black
}

#product-add-to-cart  .product-variations .item:hover{
    font-weight: unset;
}

#additional-products .product-wrap .product-image img {
    display: block;
    margin: auto;
    width: 55%;
    min-height: 230px;
    object-fit: cover;
}

.under-price-link{
font-size: 25px;
    text-align: center;
    margin: 50px 0;
    font-weight: 400;
    border: 1px solid red;
    width: 20%;
    margin: 50px auto;
    padding: 4px;
   cursor:pointer;
}

@media(max-width:760px){
.under-price-link{
font-size: 20px;
    width: 70%;
}

}



/* FOOTER */


.main-cf {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: auto;
}

@media(max-width:760px){
.main-cf {
width:90%;
margin:auto;
    flex-direction: column;
}
}


.main-cf span {
    width: 26%;
    margin-left: 15px;
}

@media(max-width:760px){
.main-cf span {
    width: 100%;
    margin-top:10px;
    margin-left: 0px;
}

}

.main-cf span input {
    width: 100%;
    color: #0843a0;
    text-align: right;
    border-radius: 0;
    height: 37px;
    border: 0px;
    padding-right: 15px;
    background: transparent;
    border-bottom: 1px solid var(--blue-color);
}

.main-cf input[type="submit"] {
    width: 22%;
    height: 37px;
    box-shadow: 1px 1px 2px 0 rgb(0 0 0 / 50%);
    background-color:  var(--blue-color);
    color: white;
    border: 0px;
    border-radius: 0;
}

@media(max-width:760px){
.main-cf input[type="submit"] {
    width: 100%;
margin:30px auto;
}

}


.ajax-loader{
display:none !important;
}


.footer{
    color: #fff;
}

.footer ul{
    list-style: none;
    padding: 0;
}

@media(max-width:740px){
    .footer ul{
        text-align: center;
    }  
}

.footer ul li{
    padding: 13px 0;
}

.footer ul a{
    color: #fff;
}

.footer .footer-phone{
    margin: 25px 0;
    font-size: 22px;
}

 .footer-logo img{
    filter:invert();
}

.footer-social img{
    width: 10%;
    margin: 0 5px;
}

@media(max-width:740px){
    .footer-social img{
        width: 7%;
    }  
}

.footer-phone{
    display: block;
}

@media(max-width:740px){
    .footer-phone{
        display: inline-block;
    }
}

.page-id-811 .global-contact-us{
 display:none; 
}

@media(max-width:740px){
    .footer-content{
        text-align: center;
    }

    .footer-menu{
        text-align: center;
    }
}

.float-action-stamp{
    position: fixed;
    bottom: 200px;
    right: 10px;
    width: 145px;
    height: 145px;
    background: #7f9db1;
    color: white;
    text-align: center;
    padding: 15px;
    z-index: 9999;
    border-radius: 100%;
    box-shadow: 3px 2px 5px 1px #6c6c6c;
    line-height: 20px;
}

@media(max-width:740px){
    .float-action-stamp{
        bottom: 150px;
        width: 95px;
        height: 95px;
        padding: 15px;
        line-height: 12px;
        font-size: 11px;
    } 
}

.float-action-stamp span{
    position: relative;
    top:10px;
}

@media(max-width:740px){
  
.float-action-stamp span{
    top:3px;
}  
}

#launcher{
    bottom: 50px !important;
}

/* WOOCOMMERCE  RESET GLOBAL STYLE */

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: var(--blue-color) !important;
}

@media(max-width:740px){
    button#place_order{
        height: auto !important;
    }
}


/* DYNAMIC ARRAY LOOP */
.dynamic-product-loop .right {
    min-height: 100px;
    display: flex;
    align-items: center;
}

.dynamic-product-loop .right img{
    width: 80px;
}

.dynamic-product-loop .left {
    margin-right: 30px;
}


.dynamic-product-loop .left .title{
    font-size: 15px;
    color: black;
}

.dynamic-product-loop .left .mini-description{
    font-size: 14px;
    color: black;
}

.product-description p{
    white-space: pre-wrap;

}

/* Testimonials component */

@media(max-width:740px){
    .single-product #product-testimonials{
        margin-bottom: 100px;
    }
}


/* ams slider  */

.swiper-container {
    width: 100%;
    height: 100%;
  }

 .single-product .swiper-wrapper{
    right: 50px;
  }

  .single-product  .swiper-slide {
    margin: 0 5px;
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .swiper-arrow{
    position: absolute;
    right: 20px;
    top: 45%;
    color: white;
  }



  /* CART */

  .xoo-wsc-container{
      z-index: 99999999999999;
  }

  .xoo-wsc-ft-amt-label{
      padding-right: unset;
    padding-left: 5px;
  }

  .xoo-wsc-basket {
    bottom: 62px !important;
  }
  
  .xoo-wsc-ft-buttons-cont a{
      background-color: var(--blue-color) !important;
      color: white !important;
  }

  .woocommerce-cart-form__cart-item .product-thumbnail img{
      width: 20%;
  }

  .cart-contents {
    position: absolute;
    top: -5px;
    right: -10px;
    background: var(--blue-color);
    border-radius: 100%;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 12px;
    line-height: 20px;
    color: white;
}

@media(max-width:740px){
    .cart-contents {
        top: -2px;
        right: 30px;
        width: 15px;
        height: 15px;
        font-size: 10px;
        line-height: 17px;
    }
}

#sitelinx-toggle-toolbar{
    display: none !important;
}


.woocommerce-shipping-destination, .woocommerce-shipping-calculator{
    display:none;
}


/* Club Page Template */

.club-container{
    max-width: 900px;
    min-height: 300px;
    margin: 80px auto;
}

.clup-page-wrap{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

@media(max-width:740px){
    .clup-page-wrap{
        flex-direction: column;
        width: 80%;
       margin: auto;
    }
}

.clup-page-wrap .forms{
    width: 40%;
}

@media(max-width:740px){
    .clup-page-wrap .forms{
        width: 100%;
    }

    .clup-page-wrap .forms button{
        height: unset;
    }
}

.clup-page-wrap .buttons{
    width: 50%;
    height: 180px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media(max-width:740px){
    .clup-page-wrap .buttons{
        width: 100%;
        height: 120px;
        margin-bottom: 30px;
    }


}

.clup-page-wrap input{
    border: 0;
    border-bottom: 1px solid var(--main-color);
    border-radius: 0;
    padding: 0;
}

.clup-page-wrap .woocommerce-form-row{
    margin-bottom: 20px;
}

.clup-page-wrap .woocommerce-form-row:last-child{
    margin-bottom: 10px;
}


.clup-page-wrap .woocommerce-form-login{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 280px;
}


.clup-page-wrap .woocommerce-button{
    min-width: unset;
    width: 100%;
    background-color: var(--main-color);
    border:0;
    color:black;
    padding: 0px 0;
    font-size: 24px;
    border-radius: 0;
    
}

.club-how-work {
    display: flex;
    justify-content: space-between;
    width: 350px;
    margin: auto;
    align-items: center;
}



.club-how-work img{
    width: 6%;
    height: 6%;
}

.clup-page-wrap .buttons .button{
    margin-bottom: 5px;
    position: relative;
}

@media(max-width:740px){
    .clup-page-wrap .buttons button{
        height: 35px !important;
        font-size: 13px !important;
    }
}

.clup-page-wrap .buttons .button img{
    position: absolute;
    width: 7%;
    top: 5px;
    right: -12px;
}

@media(max-width:740px){
    .clup-page-wrap .buttons .button img{
        width: 8%;
    }
}

.clup-page-wrap .buttons button{
    color:white;
    text-align: center;
    width: 100%;
}

.clup-page-wrap .buttons button:hover{
    background-color: unset;
}

.clup-page-wrap .woocommerce-LostPassword{
    position: relative;
    top: -40px;
}

.display-element-logic{
    display: none;
}

.display-element-logic.active{
    display: block;
}

.club-page-bottom{
    text-align: center;
    font-size: 14px;
    margin-top: 50px;
}

.mo-openid-app-icons{
    display:none !important;
}


/* Accoutn page */

.woocommerce-account .woocommerce{
    display: flex;
    flex-direction: column;
}

.woocommerce-account .woocommerce-MyAccount-navigation{
    width: 60%;
    margin: 80px auto;
}

@media(max-width:740px){
    .woocommerce-account .woocommerce-MyAccount-navigation{
        width: 95%;
        margin: 30px auto;
    }
    
}

.woocommerce-account .woocommerce-MyAccount-content {
    margin: auto;
}

.woocommerce-MyAccount-navigation ul{
    display: flex;
    justify-content: space-between;
    padding: 0;
    list-style: none;
}

@media(max-width:740px){
    .woocommerce-MyAccount-navigation ul{
        flex-wrap: wrap;
    }

    .woocommerce-MyAccount-navigation ul li{
        margin-left: 5px;
    }
    
}

.woocommerce-MyAccount-navigation ul a{
    color:var(--main-blue-color);
}

.woocommerce-MyAccount-navigation ul a:hover{
    color:black;
}

.backround-main{
background:var(--main-color) !important;
color:black !important;
}

.backround-main-blue{
background:var(--main-blue-color) !important;
color: white !important;
}

.landing-page-logo-cover{
    background: transparent;
    width: 100%;
    height: 100px;
    position: absolute;
    z-index: 9999999;
}

@media(max-width:760px){
.landing-page-logo-cover{
position: fixed;
}
}

.dialog-widget-content{
background: transparent;
}

.dialog-close-button .eicon-close{
font-size: 20px;
    color: white;
    background: black;
    border-radius: 100%;
    padding: 3px;
}

.elementor-popup-modal .dialog-close-button{
left:unset;
right:0;
}